@font-face {
  /* font-properties */
  font-family: jiangchengzhengyiti400W;
  src: url("../font/jiangchengzhengyiti400W.ttf");
}

@font-face {
  /* font-properties */
  font-family: MiSansRegular;
  src: url("../font/MiSans-Regular.ttf");
}

body {
  -webkit-text-size-adjust: 100% !important;
  text-size-adjust: 100% !important;
  -moz-text-size-adjust: 100% !important;
}

* {
  font-family: jiangchengzhengyiti400W;
}

input {
  box-shadow: none;
  -webkit-box-shadow: none;
  outline: none;
  -webkit-tap-highlight-color: transparent;
}

.page2 .mask {
  background: rgba(5, 0, 46, 0.5) url(../img/timeBG.png) no-repeat;
  background-position: -175px -300px;
}

.mask {
  align-items: flex-start;
}

.mask .content {
  width: 100%;
}

.mask .content img {
  width: 100%;
}

.mask .content .page2Logo {
  margin-top: 8vh;
}

.wrapper {
  position: relative;
  margin: -16vh auto 0;
}

.wrapper .box {
  width: 100%;
  height: 100%;
  transition: none;
}

.wrapper .box img {
  width: 100%;
}

.wrapper #button {
  width: 265px;
  position: absolute;
  border-radius: 50%;
  top: 55%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 10;
  cursor: pointer;
}

.wrapper #button img {
  width: 100%;
}

.clickToDraw {
  cursor: pointer;
  position: absolute;
  top: 60vh;
}

.statement {
  position: absolute;
  top: 80vh;
  width: 100%;
  text-align: center;
  line-height: 1.6;
  font-size: 18px;
  cursor: pointer;
}

.statement span {
  line-height: 1.6;
  font-size: 18px;
}

.pop {
  backdrop-filter: blur(6px);
  width: 100%;
  height: 100%;
  position: fixed;
  color: #fff;
  z-index: 10;
}

.pop .winPop {
  display: none;
}

.pop .winPop .contentBox {
  background: url(../img/popBg.png) no-repeat;
  background-size: 100% 100%;
  padding: 15% 0 10%;
}

.pop .winPop .contentBox .success {
  width: 75%;
}

.pop .backPop {
  display: none;
}

.pop .backPop .contentBox {
  background: url(../img/popBg.png) no-repeat;
  background-size: 100% 100%;
  padding: 25% 0% 15%;
}

.pop .backPop .contentBox .subSuccess {
  width: 75%;
}

.pop .backPop .contentBox .backIndex {
  width: 40%;
  margin-top: 10vh;
  cursor: pointer;
}

.pop .defatePop {
  display: none;
}

.pop .defatePop .win {
  width: 100%;
}

.pop .rulePop {
  display: flex;
}

.pop .popContent {
  max-width: 500px;
  width: 100%;
  height: 100%;
  margin: 0 auto;
  text-align: center;
  position: relative;
  justify-content: center;
  align-items: center;
}

.pop .popContent .ruleBg {
  width: 90vw;
  margin-top: 2vh;
}

.pop .popContent .contentBox {
  width: 100%;
}

.pop .popContent .rulecontent {
  padding: 20% 15% 25%;
  background: url(../img/ruleBg.png) no-repeat;
  background-size: 135% 100%;
  background-position: 50% 50%;
}

.pop .popContent .rulecontent .ruleText {
  margin-top: 10vh;
  text-align: left;
}

.pop .popContent .rulecontent .ruleText p {
  font-family: 'MiSansRegular';
  font-size: 20px;
  line-height: 1.6;
  margin-top: 10px;
  text-align: left;
}

.pop .popContent .rulecontent .ruleText p:last-child {
  margin-top: 40px;
}

.pop .popContent .popTitle {
  text-align: center;
  font-size: 60px;
}

.pop .popContent .tip {
  text-align: center;
  font-size: 25px;
}

.pop .popContent .inputDiv {
  width: 60%;
  display: flex;
  border: 2px solid #fff;
  margin: 20px auto 0;
  border-radius: 20px;
  background-color: transparent;
  height: 60px;
}

.pop .popContent .inputDiv:first-child {
  margin: 0 auto !important;
}

.pop .popContent .inputDiv .name,
.pop .popContent .inputDiv .phone,
.pop .popContent .inputDiv .address {
  width: 50px;
  background-color: transparent;
  font-size: 20px;
  border-top-left-radius: 15px;
  border-bottom-left-radius: 15px;
  display: flex;
  align-items: center;
  justify-content: center;
  line-height: 60px;
  margin-left: 15px;
}

.pop .popContent .inputDiv input,
.pop .popContent .inputDiv textarea {
  width: calc(100% - 50px);
  height: 20px;
  background-color: transparent;
  border: 0px;
  outline: none;
  caret-color: #fff;
  font-weight: normal;
  font-size: 20px;
  color: #fff;
  border-top-right-radius: 15px;
  border-bottom-right-radius: 15px;
  line-height: 20px;
  margin: auto 15px;
  padding: 13px 0;
}

.pop .popContent .inputDiv textarea {
  height: 150px;
}

.pop .popContent .sub {
  width: 40%;
  cursor: pointer;
}

.pop .popContent .back {
  width: 40%;
  position: absolute;
  margin: 18vh auto 0;
  cursor: pointer;
}

.pop .popContent .queren {
  width: 40%;
  margin-top: 2vh;
  cursor: pointer;
}

@media only screen and (min-device-width: 320px) and (max-device-width: 375px) and (-webkit-device-pixel-ratio: 2) {
  .wrapper {
    margin-top: -25vh !important;
  }
  .clickToDraw {
    top: 65vh;
  }
  .statement {
    top: 85vh;
  }
  .win {
    margin-top: -10vh;
  }
  .contentBox {
    top: 43vh !important;
  }
  .ruleBg {
    width: 80vw !important;
    margin-top: 2vh;
  }
}

@media (device-height: 736px) and (-webkit-min-device-pixel-ratio: 2) {
  .wrapper {
    margin-top: -25vh !important;
  }
  .clickToDraw {
    top: 65vh;
  }
  .statement {
    top: 85vh;
  }
  .win {
    margin-top: -10vh;
  }
  .contentBox {
    top: 43vh !important;
  }
  .ruleBg {
    width: 80vw !important;
    margin-top: 2vh;
  }
  .back {
    margin: 5vh auto 0 !important;
  }
}

@media (device-height: 844px) {
  .wrapper {
    margin-top: -20vh !important;
  }
  .clickToDraw {
    top: 60vh;
  }
}

@media (min-device-height: 568px) and (device-height: 667px) {
  .pop .popContent .back {
    margin: 10vh auto 0;
  }
}

@media (device-height: 780px) {
  .wrapper {
    margin-top: -25vh !important;
  }
  .clickToDraw {
    top: 60vh;
  }
}
